Subject: Re: Linux-2.6.9-rc2 kernel build for mvme5100

From: David Gardiner <[email-masked]>
Date: Tue, 21 Sep 2004 10:12:32 +1000

> I'm still playing with the config, so please excuse the "weird" 
> selections in the config which is also attached, but the notable 
> differences between it and the arch/ppc/configs/mvme5100_defconfig are 
> that it has selections for a default console, and input devices ( 
> which isn't needed, I know)  and .....
>
That should of been, the config (changed from the pplus config) I 
attatched has none of the CONSOLE ... bits selected but has  
CONFIG_SERIAL_TEXT_DEBUG which you need the patch I attached